.background_image img{width:100%;}
.card-header h6{font-size:18px;}
.card-header p{font-size: 13px; font-weight: bold;}
.card-body li {list-style: none;line-height: 30px;margin-left: -15px;}
.pt-5, .py-5 {
    padding-top: 1rem!important;
	padding-bottom: 1rem!important;
}
blink {
    color: red;
    -webkit-animation: blink 1s step-end infinite;
    animation: blink 1s step-end infinite;
}
card-body img{width:100%;}
#submitForm  .form-control{margin-bottom:10px;}